RequireJS 2.1.6

A JavaScript module loader.

There is a newer version of this package available.
See the version list below for details.
Install-Package RequireJS -Version 2.1.6
dotnet add package RequireJS --version 2.1.6
paket add RequireJS --version 2.1.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.6 3,572 8/27/2018
2.3.5 54,511 8/20/2017
2.3.4 14,787 7/21/2017
2.3.3 56,379 2/19/2017
2.3.2 65,435 9/17/2016
2.3.1 2,587 9/5/2016
2.3.0 776 9/4/2016
2.2.0 91,790 3/17/2016
2.1.22 70,209 11/21/2015
2.1.21 660 11/18/2015
2.1.20 62,045 7/27/2015
2.1.19 6,132 7/12/2015
2.1.18 31,200 5/29/2015
2.1.17 58,692 3/31/2015
2.1.16 18,641 2/10/2015
2.1.15 87,654 9/8/2014
2.1.14 44,337 6/2/2014
2.1.13 2,118 5/27/2014
2.1.12 584 5/27/2014
2.1.11 92,610 2/17/2014
2.1.10 15,471 1/9/2014
2.1.9 46,367 10/14/2013
2.1.8 47,588 7/9/2013
2.1.7 421 7/8/2013
2.1.6 19,096 5/11/2013
2.1.5 16,227 3/4/2013
2.1.4 8,626 1/24/2013
2.1.3 496 1/22/2013
2.1.2 14,600 11/21/2012
2.1.1 4,843 10/30/2012
2.0.4.1 7,743 8/8/2012
2.0.4 818 8/1/2012
1.0.6 7,725 2/17/2012
1.0.1 647 11/4/2011
1.0.0 564 10/19/2011
0.27.1 474 10/16/2011
Show less